#blog-content h1, h2, h3, h4, h5, h6{
     font-family: 'Roboto', sans-serif;
     font-weight: 800;
}

#blog-content p, li, blockquote{
     font-family: 'Roboto', sans-serif;
     font-size: 15px;
}

#blog-content h1{
    background-color: green;
    color: white;
    font-weight: 900;
    padding: 20px;
    margin-bottom: 23px;
}

#blog-featured-image{
    border: 1px solid black;
    padding: 20px;
}

#sidebar-headings{
    background-color: darkcyan;
    padding: 10px;
    color: whitesmoke;
    border-radius: 8px;
}

#sidebar-product-explore-button{
    background-color:rgb(44, 94, 188);
    color: white;
    padding: 10px;
    border-radius: 8px;
}


/* Popup Overlay (Initially hidden) */
    .popup-overlay {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0,0,0,0.5);
      display: flex;
      align-items: center;
      justify-content: center;
      z-index: 1000;
      opacity: 0;
      visibility: hidden;
      transition: opacity 0.5s ease;
    }

    .popup-overlay.show {
      opacity: 1;
      visibility: visible;
    }

    /* Popup Box */
    .popup {
    font-family: 'Roboto', sans-serif;
      background: #fff;
      padding: 20px 30px;
      border-radius: 8px;
      text-align: center;
      position: relative;
      max-width: 400px;
      width: 90%;
      box-shadow: 0 0 15px rgba(0,0,0,0.3);
      transform: translateY(-50px);
      opacity: 0;
      transition: all 0.5s ease;
    }

    .popup-overlay.show .popup {
      transform: translateY(0);
      opacity: 1;
    }

    .popup h2 {
      margin-top: 0;
    }

    .popup p {
      margin: 10px 0;
      font-size: 16px;
    }

    /* Close Button */
    .close-btn {
      position: absolute;
      top: 10px;
      right: 15px;
      font-size: 18px;
      background: none;
      border: none;
      cursor: pointer;
      color: #888;
      font-weight: bold;
    }

    .close-btn:hover {
      color: #000;
    }

#popup-phone{
    background-color: darkcyan;
    color: white;
    padding: 12px;
    border-radius: 8px;
    font-size: 18px;
    margin-top: 20px;
}

#popup-email{
    background-color: darkcyan;
    color: white;
    padding: 12px;
    border-radius: 8px;
    font-size: 18px;
    margin-top: 10px;
}

#popup-marquee{
    font-size: 18px;
    background-color: dimgrey;
    color: whitesmoke;
    padding: 12px;
    border-radius: 8px;
    box-shadow: 2px 2px 5px rgb(175, 175, 175);
}